.dir_rtl .top-menu-wrapper {
    position: relative;
    top: 80px;
}
.dir_ltr .top-menu-wrapper {

    width: 973px;
    margin-left:200px;
    position: relative;
    top: 80px;
}

div#header_tools_div {
    position: absolute;
    top: 4px;
    color: white;
}
.module_home_page #bg_images img{
    /*display: inline-block !important;*/
}

#b2b_content {
    position: absolute;
    top: 9px;
    left: 385px;;
    width: 200px;
    overflow: hidden;
    height: 57px;
    text-align: center;
}

#login_hello_message span.user_name {
    white-space: normal;
    display: inline-block;
    max-width: 146px;
}

#search_q {
    width: 450px!important;
}
.mode_mobile .sft_head {
    display: none!important;
}
#search_form .suggestions-wrapper {
    position: absolute;
    top: 38px;
    background: #FFFFFF;
    border: 1px solid #E1E1E4;
    /*display: table;*/
    white-space: nowrap;
    box-shadow: 0 8px 15px 0 #00000057;
    box-shadow: 0 8px 10px 0 #00000045;
    max-height: 83vh;
    overflow-y: auto;
    z-index: 9999;
    color: black;
    max-width: 100%;
    text-align: right;
    font-family: 'atlas';
}
#search_form .suggestions{
    padding: 20px 30px 0;
    /*display: table-cell;*/
}
#close-suggestions{
    position: absolute;
    top: 10px;
    left: 15px;
    font-size: 27px;
    cursor: pointer;
}
#search_form .suggestions .suggestion_g_title {
    font-size: 20px;
    border-bottom: 1px solid #E1E1E4;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
#search_form .suggestions ul{
    padding: 0;
}
#search_form .suggestions li{
    display: block;
    margin-bottom: 20px;
    font-size: 14px;
}
#search_form .suggestions .sku_span{
    display: none;
}
#search_form .suggestions .product_pic{
    height: 32px;
    width: 32px;
}
.product_suggestions_item_info_text {
    margin: 0 10px;
}
#search_form .suggestions .product_pic,
.product_suggestions_item_info_text{
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
#search_form .suggestions a {
    color: #434345;
    font-weight: bold;
    font-size: inherit;
}

.register_popup,
.login_area.log_reg_frame{
    position: absolute!important;
    top:60px!important;
}
